#utc_flicker {
  text-align:center;
  border:2px solid #64dbfb;
  width:100%;
  border-radius:6px;
  animation:border-flicker 2s linear infinite;
}

#utc_flicker h5 {
  color:#64dbfb;
  font-family: 'Montserrat', Arial, sans-serif;
  font-weight:700;
  font-size:16px;
  letter-spacing:8px;
  animation: text-flicker 3s linear infinite;
  margin:0px auto;
  padding:12px 0px;
}

.offset {
  animation: letter-flicker 2s linear infinite;
}

@keyframes text-flicker {
  0% {
    opacity:0.1;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1);
  }
  
  2% {
    opacity:1;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1);
  }
  8% {
    opacity:0.1;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1);
  }
  9% {
    opacity:1;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1);
  }
  12% {
    opacity:0.1;
    text-shadow: 0px 0px rgba(100, 219, 251, 1);
  }
  20% {
    opacity:1;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1)
  }
  25% {
    opacity:0.3;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1)
  }
  30% {
    opacity:1;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1)
  }
  
  70% {
    opacity:0.7;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1)
  }
  
  72% {
    opacity:0.2;
    text-shadow:0px 0px 29px rgba(100, 219, 251, 1)
  }
  
  77% {
    opacity:.9;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1)
  }
  100% {
    opacity:.9;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1)
  }
}

@keyframes border-flicker {
  0% {
    opacity:0.1;
    -webkit-box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
-moz-box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
  }
  2% {
    opacity:1;
    -webkit-box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
-moz-box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
  }
  4% {
    opacity:0.1;
    -webkit-box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
-moz-box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
  }
  
  8% {
    opacity:1;
    -webkit-box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
-moz-box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
  }
  70% {
    opacity:0.7;
    -webkit-box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
-moz-box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
  }
  100% {
    opacity:1;
    -webkit-box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
-moz-box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
box-shadow: 0px 0px 78px 4px rgba(100,209,243,0.45);
  }
}

@keyframes letter-flicker {
  0% {
    opacity:0.1;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1);
  }
  2% {
    opacity:0.1;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1);
  }
  4% {
    opacity:1;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1);
  }
  
  
  19% {
    opacity:1;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1);
  }
  21% {
    opacity:0.1;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1);
  }
  23% {
    opacity:1;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1);
  }
  
  80% {
    opacity:1;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1);
  }
  83% {
    opacity:0.4;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1);
  }
  87% {
    opacity:1;
    text-shadow: 0px 0px 29px rgba(100, 219, 251, 1);
  }
}